LibOFX

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- account_id : OfxAccountData , OfxStatementData , OfxTransactionData
- account_name : OfxAccountData
- account_number : OfxAccountData
- account_ptr : OfxStatementData , OfxTransactionData
- accountlist : OfxFiServiceInfo
- AccountType : OfxAccountData
- Add() : OfxAggregate
- add_attribute() : OfxAccountContainer , OfxBalanceContainer , OfxBankTransactionContainer , OfxDummyContainer , OfxGenericContainer , OfxInvestmentTransactionContainer , OfxPushUpContainer , OfxSecurityContainer , OfxStatementContainer , OfxStatusContainer , OfxTransactionContainer
- add_to_main_tree() : OfxAccountContainer , OfxGenericContainer , OfxSecurityContainer , OfxStatementContainer , OfxTransactionContainer
- amount : OfxBalanceContainer , OfxTransactionData
- append_child() : tree< T, tree_node_allocator >
- append_children() : tree< T, tree_node_allocator >
- available_balance : OfxStatementData
- available_balance_date_valid : OfxStatementData